@echo off
set src=d:\usr\local\
echo Cleaning previous releases
del cln112.bat

echo Upgrading 112 release #1
pkunzip -d -o %src%dj112m1.zip
call 112m1.bat
deltree/y objs
deltree/y p_objs
del 112m1.bat

echo Upgrading 112 release #2
pkunzip -d -o %src%dj112m2.zip
call 112m2.bat
deltree/y objs
deltree/y p_objs
del 112m2.bat
